﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26730.10
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Examples", "01\01.vcxproj", "{57953D8E-DA84-407D-AAB0-2DAB95FFC5E4}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Tutorial01", "Tutorial01\Tutorial01_2017.vcxproj", "{06EDC280-1187-4614-A248-E640C095FA6B}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Tutorial02", "Tutorial02\Tutorial02_2017.vcxproj", "{28877253-3120-4098-86B8-BAAC1C0AF240}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{57953D8E-DA84-407D-AAB0-2DAB95FFC5E4}.Debug|x64.ActiveCfg = Debug|x64
		{57953D8E-DA84-407D-AAB0-2DAB95FFC5E4}.Debug|x64.Build.0 = Debug|x64
		{57953D8E-DA84-407D-AAB0-2DAB95FFC5E4}.Debug|x86.ActiveCfg = Debug|Win32
		{57953D8E-DA84-407D-AAB0-2DAB95FFC5E4}.Debug|x86.Build.0 = Debug|Win32
		{57953D8E-DA84-407D-AAB0-2DAB95FFC5E4}.Release|x64.ActiveCfg = Release|x64
		{57953D8E-DA84-407D-AAB0-2DAB95FFC5E4}.Release|x64.Build.0 = Release|x64
		{57953D8E-DA84-407D-AAB0-2DAB95FFC5E4}.Release|x86.ActiveCfg = Release|Win32
		{57953D8E-DA84-407D-AAB0-2DAB95FFC5E4}.Release|x86.Build.0 = Release|Win32
		{06EDC280-1187-4614-A248-E640C095FA6B}.Debug|x64.ActiveCfg = Debug|x64
		{06EDC280-1187-4614-A248-E640C095FA6B}.Debug|x64.Build.0 = Debug|x64
		{06EDC280-1187-4614-A248-E640C095FA6B}.Debug|x86.ActiveCfg = Debug|Win32
		{06EDC280-1187-4614-A248-E640C095FA6B}.Debug|x86.Build.0 = Debug|Win32
		{06EDC280-1187-4614-A248-E640C095FA6B}.Release|x64.ActiveCfg = Release|x64
		{06EDC280-1187-4614-A248-E640C095FA6B}.Release|x64.Build.0 = Release|x64
		{06EDC280-1187-4614-A248-E640C095FA6B}.Release|x86.ActiveCfg = Release|Win32
		{06EDC280-1187-4614-A248-E640C095FA6B}.Release|x86.Build.0 = Release|Win32
		{28877253-3120-4098-86B8-BAAC1C0AF240}.Debug|x64.ActiveCfg = Debug|x64
		{28877253-3120-4098-86B8-BAAC1C0AF240}.Debug|x64.Build.0 = Debug|x64
		{28877253-3120-4098-86B8-BAAC1C0AF240}.Debug|x86.ActiveCfg = Debug|Win32
		{28877253-3120-4098-86B8-BAAC1C0AF240}.Debug|x86.Build.0 = Debug|Win32
		{28877253-3120-4098-86B8-BAAC1C0AF240}.Release|x64.ActiveCfg = Release|x64
		{28877253-3120-4098-86B8-BAAC1C0AF240}.Release|x64.Build.0 = Release|x64
		{28877253-3120-4098-86B8-BAAC1C0AF240}.Release|x86.ActiveCfg = Release|Win32
		{28877253-3120-4098-86B8-BAAC1C0AF240}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {5B067687-C863-43AD-A01C-F1B4F687FC59}
	EndGlobalSection
EndGlobal
